## libmail-srs-perl 0.31

=== debian/changelog ===
libmail-srs-perl (0.31-6) unstable; urgency=medium

  * Team upload.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl
  * Update debian/copyright to format 1.0

 -- Niko Tyni <ntyni@debian.org>  Sat, 17 Feb 2018 18:32:16 +0200

libmail-srs-perl (0.31-5) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group; Closes: #421536 -- ITA
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields (source stanza). Changed: Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was: QA
    Group <packages@qa.debian.org>); added: /me to Uploaders.
  * debian/watch: use dist-based URL.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Refresh rules for debhelper 7.
  * debian/control: Add build-dep on libtest-pod-perl,
    libtest-pod-coverage-perl to enable additional tests.
  * Convert debian/copyright to proposed machine-readable format.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * Install example scripts.
  * Remove versions from build dependencies.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 14 Feb 2010 21:13:55 +0900

libmail-srs-perl (0.31-4) unstable; urgency=low

  * The "You're a bad child, and I hate you" release.
  
  * debian/control:
    - Standard-Version to 3.7.2.2.
    - Set Maintainer to the QA group, orphaning the package.
    - Add Vcs-* headers for its new git repo.

 -- Eric Dorland <eric@debian.org>  Sun, 05 Aug 2007 13:50:03 -0400

libmail-srs-perl (0.31-3) unstable; urgency=low

  * debian/control: 
    - Upgrade Standards-Version to 3.7.2.0.
    - Use Build-Depends instead of Build-Depends-Indep for things 
      that need to be there for the clean target.

 -- Eric Dorland <eric@debian.org>  Thu, 15 Jun 2006 22:16:28 -0400

libmail-srs-perl (0.31-2) unstable; urgency=low

  * debian/control:
    - Upgrade Standards-Version to 3.6.2.2.
    - Change Build-Depends to Build-Depends-Indep.
  * debian/watch: Add watch file. 
  * debian/copyright: Clean up reference to Perl license. 

 -- Eric Dorland <eric@debian.org>  Sun, 12 Mar 2006 19:19:14 -0500

libmail-srs-perl (0.31-1) unstable; urgency=medium

  * New upstream release. No reason why this shouldn't be in testing. 

 -- Eric Dorland <eric@debian.org>  Tue,  9 Nov 2004 23:34:00 -0500

libmail-srs-perl (0.30-1) unstable; urgency=low

  * New upstream release. (Closes: #243967)

 -- Eric Dorland <eric@debian.org>  Thu, 15 Apr 2004 19:39:51 -0400
