=== debian/control ===
Source: libmail-srs-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl, libdigest-hmac-perl, libmldbm-perl,
 libtest-pod-perl, libtest-pod-coverage-perl
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/Mail-SRS
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmail-srs-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmail-srs-perl.git

Package: libmail-srs-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdigest-hmac-perl, libmldbm-perl
Description: interface to Sender Rewriting Scheme
 The Sender Rewriting Scheme preserves .forward functionality in an
 SPF-compliant world.
 .
 SPF requires the SMTP client IP to match the envelope sender
 (return-path). When a message is forwarded through an intermediate
 server, that intermediate server may need to rewrite the return-path
 to remain SPF compliant. If the message bounces, that intermediate
 server needs to validate the bounce and forward the bounce to the
 original sender.

Package: srs
Architecture: all
Section: mail
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Depends: ${misc:Depends}, libmail-srs-perl
Description: command-line Sender Rewriting Scheme client
 The Sender Rewriting Scheme preserves .forward functionality in an
 SPF-compliant world.
 .
 SPF requires the SMTP client IP to match the envelope sender
 (return-path). When a message is forwarded through an intermediate
 server, that intermediate server may need to rewrite the return-path
 to remain SPF compliant. If the message bounces, that intermediate
 server needs to validate the bounce and forward the bounce to the
 original sender.
 .
 This package contains the srs client that can be used in 
 your .forward files.
