=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = srs
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	sed -i '1s|^#!/sbin/runscript|#!/bin/sh|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/gentoo/srsd
