=== debian/watch ===
version=3
https://metacpan.org/release/Mail-SRS   .*/Mail-SRS-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
